<?php
/****************************************************
*GS Steps theme by rhd_DE http://www.de.richard-dickinson.com
* see demo page at: http://www.richard-dickinson.com/GetSimple_3.1
* 
* @File: 		template.php
* @Package:		GS Steps (version 1.0)
* @Action:		GS_steps theme for the GetSimple CMS GS Steps 
*
* 
* 
*****************************************************/
?>
<!Doctype html>
<html lang="en">
<head>
  <meta charset="utf-8">
  <title><?php get_page_clean_title();?> | <?php get_site_name();?></title>
  <meta name="description" content="GS Steps theme for GetSimple CMS">
  <meta name="keywords" content="GS Steps theme,GetSimple CMS">
  <meta name="author" content="R Dickinson">
  <link href="<?php get_theme_url();?>/favicon.png" rel="icon" type="image/png"/> 
  <link rel="stylesheet" type="text/css" href="<?php get_theme_url();?>/style.css" media="all"/>

  <!-- sliderman.js -->
  <script type="text/javascript" src="<?php get_theme_url();?>/js/sliderman.1.3.7.js"></script>
  <!--[if lt IE 9]>
  <script src="http://html5shiv.googlecode.com/svn/trunk/html5.js"></script>
  <![endif]-->
</head>
<body id="<?php get_page_slug();?>" >
	<div id="container">
	<header>
		<div id="logo"></div>
		<div id="header_img"></div>
		<div class="c"></div>
		<nav>
			<ul>
	<?php get_navigation(get_page_slug(FALSE)); ?>
			</ul>		
		</nav>
		<div class="c"></div>
	<div id="header_welcome">
		<!--EDIT header_welcome div with your own site welcome message...-->
		<h1>Welcome to Get Simple theme 'GS Steps'</h1>
		<p>Get Simple CMS is a fantastic CMS and GS Steps is a fantastic Get Simple CMS theme.
		For installation and use see ReadMe.txt</p>
		GS Steps theme by rhd_Digital Enterprises see <a href="http://de.richard-dickinson.com">rhd_DE</a>
		<p style="font-family:verdana;font-size:110%;color:green">This is the header area. Put your introduction here</p>
		Do this by editing template.php in GS Steps folder/directory
		</div>
		<!--END Edit header welcome-div-->
		<!--The following code controls Sliderman.js slider-Edit this along with sliderman styling in style.css to include your own images and text as necessary-->
		<div id="examples_outer">
		<div id="header_slider">
		<p> The header slider goes below here</p>
		<h4>Sliderman.js &mdash; Demo 1</h4>
		Link to <a href="http://www.devtrix.net/sliderman/">Sliderman.js</a>
		
	<div id="slider_container_1">

				<div id="SliderName">

					<a href="#1">
						<img src="<?php get_theme_url(); ?>/images/sliderman/1.jpg" alt="image 1" title="Description from Image Title" />
					</a>
					<div class="SliderNameDescription">
						<img src="<?php get_theme_url(); ?>/images/sliderman/2.jpg" alt="image 2" height="40" style="float:left;margin-right:5px;" />
						<strong>Nulla luctus congue fermentum.</strong><br />Integer <a href="javascript:void(0);">elementum</a> convallis lorem eu volutpat. Suspendisse fermentum arcu in lorem fringilla ultricies. Nam vel diam nisi.
					</div>
					<a href="#2">
						<img src="<?php get_theme_url(); ?>/images/sliderman/2.jpg" alt="image 2" />
					</a>
					<img src="<?php get_theme_url(); ?>/images/sliderman/3.jpg" alt="image 3" />
					<div class="SliderNameDescription"><a href="#3">Link</a></div>
					<img src="<?php get_theme_url(); ?>/images/sliderman/4.jpg" alt="image 4" />
					<div class="SliderNameDescription">
						<strong>Nullam nec velit vel leo tristique commodo.</strong>
						<br />Nulla facilisi. Fusce lacus massa, ullamcorper sed hendrerit quis, venenatis eget tortor.
					</div>
				</div>
				<div class="c"></div>
				<div id="SliderNameNavigation"></div>
				<div class="c"></div>

				<script type="text/javascript">

					// we created new effect and called it 'demo01'. We use this name later.
					Sliderman.effect({name: 'demo01', cols: 10, rows: 5, delay: 10, fade: true, order: 'straight_stairs'});

					var demoSlider = Sliderman.slider({container: 'SliderName', width: 240, height: 113, effects: 'demo01',
					display: {
						pause: true, // slider pauses on mouseover
						autoplay: 3000, // 3 seconds slideshow
						always_show_loading: 200, // testing loading mode
						description: {background: '#ffffff', opacity: 0.5, height: 50, position: 'bottom'}, // image description box settings
						loading: {background: '#000000', opacity: 0.2, image: '<?php get_theme_url(); ?>/images/sliderman/loading.gif'}, // loading box settings
						buttons: {opacity: 1, prev: {className: 'SliderNamePrev', label: ''}, next: {className: 'SliderNameNext', label: ''}}, // Next/Prev buttons settings
						navigation: {container: 'SliderNameNavigation', label: '&nbsp;'} // navigation (pages) settings
					}});

				</script>

				<div class="c"></div>
			</div>
			
			<div class="c"></div>
		</div>

		<div class="c"></div>
			
		<div class="c"></div>
		<!--END Sliderman.js slider control-->
		</div>
			
	</header>
	
	<div id="content_main">
	<div id="content-top"></div>
		
	<section>
		<div id="ph1">
		  <h1>GETSIMPLE</h1>
		  <h1 style="color:#BA0000;"><?php get_page_title();?></h1>	
	    </div>
	<div id="content">
		<div id="page-content">
		<div class="page-text">
	<?php get_page_content();?>
	</div>
	</div>
	</div>
	<p class="page-meta"><span>Published on
	<?php get_page_date();?></span>
	</p>
	</section>
	
	<aside>
		<div id="ph1-aside">
		<h2>Aside_Sidebar</h2>
		</div>
		<div class="section">
		<?php get_component('sidebar');?>
		</div>	
	</aside>
	
	<div class="c"></div>
	<div id="content-btm"></div>
	</div>
	
	<footer>
		<div id="footer-top"></div>
	    <div class="c"></div>
		<div id="footer_text">
		<h2>Footer text here</h2>
		<p>Edit this section directly from template.php line 143 on</p> 
		
		<?php get_component('footer');?>
		
		<div class="c"></div>
			
		<div id="footer_social">
	<a href="http://www.twitter.com">  <img src="<?php get_theme_url(); ?>/images/twitter-small.gif" alt="twitter icon" title="twitter" height="24" width="24" style="float: left;"/> </a>&nbsp;
	<a href="http://www.facebook.com">  <img src="<?php get_theme_url(); ?>/images/Facebook-3.png" alt="facebook icon" title="facebook" height="24" width="24" /> </a>
	  
	    </div>	
	<div id="footer_credits">
		<p>GS Steps theme by <a href="http://de.richard-dickinson.com">rhd_Digital Enterprises</a></p>
		<?php get_site_credits(); ?>
		</div>
	<div id="footer-btm">
		
	<div id="footer_img">
  </div>	
  <div class="c"></div>
  
  </div>
  </div>
	
  </footer>
 
  </div>
  <!--GS Steps theme by rhd_DE see: http://www.de.richard-dickinson.com
 see demo page at: http://www.richard-dickinson.com/GetSimple_3.1/ -->
</body>
</html>
